Caderno da Coordenadora de Equipas de Normalización Lingüística de Ferrolterra








clocks for websitecontadores web


anuncia o portal na túa web





O meu perfil
cequipnormalizacion@gmail.com
 CATEGORÍAS
 FOTOBLOGOTECA
 RECOMENDADOS
 BUSCADOR
 BUSCAR BLOGS GALEGOS
 ARQUIVO
 ANTERIORES

Publícase en edición bilingüe galego-francés, o poemario 'Oblivionalia'
CULTURA NO EXTERIOR

A editorial Les Hauts-Fonds, de Brest, acaba de sacar ao mercado francés a escolma da poeta e tradutora eumesa Fátima Rodríguez.
Redacción Vieiros - 12:00 29/04/2010


A editorial Les Hauts-Fonds de Brest (Breizh), dirixida polo escritor Alain le Saux, acaba de sacar ao mercado francés a escolma Oblivionalia, de Fátima Rodríguez, poeta e tradutora eumesa radicada en Francia. O poemario, editado en versión bilingüe galego-francés, sucede a Amencida dos corpos e Límite de propiedade, ambos os dous editados en México e Francia en 2005 e 2006.

Vincent Ozanam, responsábel da versión francesa de A esmorga, de Eduardo Blanco Amor, ou da deSirventés pola destrucción de Occitania, de Xosé Luís Méndez Ferrín, foi o encargado da tradución do galego.

Segundo o crítico e poeta Jacques Josse, "a escrita encarnada, vibrante e secretamente retida de Fátima Rodríguez afecta o corpo e a súa sombra. Ao proxectar unhas mariolas imaxinarias polo chan, logra, dun poema a outro, mediante un trazado xeométrico implacábel, entrar en contacto con aquela que, gardando un pé na infancia, bota o rolo, colleita a luz exterior e afirma cun pulo inusitado a súa vida feminina en presente".

O galego incorpórase deste xeito á proposta editorial de Alain le Saux, un dos poucos editores que reivindican en Francia a presenza do texto na súa lingua orixinal, acompañado dunha coidada tradución e ilustrado por artistas contemporáneos.
Comentarios (0) - Categoría: Actividades - Publicado o 29-04-2010 22:19
# Ligazón permanente a este artigo
Chuza! Meneame
Deixa o teu comentario
Nome:
Mail: (Non aparecerá publicado)
URL: (Debe comezar por http://)
Comentario:
© by Abertal

Warning: Unknown: Your script possibly relies on a session side-effect which existed until PHP 4.2.3. Please be advised that the session extension does not consider global variables as a source of data, unless register_globals is enabled. You can disable this functionality and this warning by setting session.bug_compat_42 or session.bug_compat_warn to off, respectively in Unknown on line 0